View Issue Details

IDProjectCategoryView StatusLast Update
0000396MantisDroidLoginpublic2012-11-20 09:06
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0000396: Save login credentials even when failed login
DescriptionAlways save the entered login credentials (not password) when Login button is pressed even if the login fails.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-11-07 20:15 e7andy New Issue
2012-11-08 07:16 e7andy Category Request => Login
2012-11-09 22:39 e7andy Assigned To => e7andy
2012-11-09 22:39 e7andy Status new => assigned
2012-11-14 08:07 e7andy Status assigned => resolved
2012-11-14 08:07 e7andy Fixed in Version => 1.2
2012-11-14 08:07 e7andy Resolution open => fixed
2012-11-14 08:08 e7andy Target Version => 1.2
2012-11-20 09:06 e7andy Status resolved => closed